BWX-CONSOLE(1)

NAME
 bwx-console - Bacula's management Console

SYNOPSIS
bwx-console [options]

DESCRIPTION
This manual page documents briefly the bwx-console command, the wxWidgets version of the Bacula administration console.

OPTIONS
bwx-console [-s] [-c config_file] [-d debug_level] [-t]

-c <config>
    Specify configuration file.

-d <nn>
    Set debug level to nn.

-s  No signals.

-t  Test config mode: read configuration and exit.

-?  Show version and usage of program.

SEE ALSO
bacula-dir(8), bacula-bgnome-console(1) bls(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.